#include <SoftwareSerial.h>
SoftwareSerial mySerial(2, 3); //rx,tx
void setup()  
{
  pinMode (9 , OUTPUT);
  Serial.begin(9600);
  Serial.println("Gotowy");
  mySerial.begin(9600);

}
void loop() 
{
  digitalWrite (9 , LOW);
  if (mySerial.available())
    Serial.write(mySerial.read());
  if (Serial.available()){
    
    digitalWrite (9 , HIGH);
    delay (2);
    digitalWrite (9 , LOW);
    delay (2);
    //digitalWrite (9 , HIGH);
    mySerial.write(Serial.read());
  }
}
